/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.techspecs-app-icon-videos {
    width: 52px;
    height: 52px;
    background-size: 52px 52px;
    background-repeat: no-repeat;
    background-image: url("/public/20170614065756oe_/https://www.apple.com/euro/ipad-pro/f/generic/images/specs/icon_videos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .techspecs-app-icon-videos {
        background-image: url("/public/20170614065756oe_/https://www.apple.com/euro/ipad-pro/f/generic/images/specs/icon_videos_large_2x.jpg")
    }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/



@media only screen and (max-width: 735px) {
    .techspecs-section-weight-dimensions .caption-12_9 .label-width {
        left: 239px;
    }
}


.techspecs-list li { 
    z-index: 2;
    position: relative;
}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 